- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- File List
- File Members

Classes | Namespaces
compactor.h File Reference

Compact a database, or merge and compact several. More...

## Classes
class | Xapian::Compactor
| Compact a database, or merge and compact several. More...

## Namespaces
| Xapian
| The Xapian namespace contains public interfaces for the Xapian library.

## Detailed Description

Compact a database, or merge and compact several.